Unable to join 5.6 servers


  • I just downloaded the 5.6 client and have tried joining a server also on 5.6 but it comes up as incompatible and also I noticed my version has a different code after it (i.e #123456ab) to the one the server has. Is there a way to get the same version?


  • 7
    Posts
    985
    Views
    Log in to reply


  • This may depends on which staging version the server is on. They may be on 5.6 but an older staging version then the one you just downloaded. You would need to be on the same staging version as they are on - or they would need to update to the version you are using for you to be able to connect

    Pam
    Community Moderator
    Discord: Pam#5439
    reddit moderator: rentechd
    https://discord.gg/Mg4WJe9



  • How do you change staging version? Not sure how to do this.



  • @Dazzoboy
    Hello, Its not very hard to change to a difrent staging but it requires a bit of manual work.
    the developers only have latest staging build on the website but do keep some of the older files on the download page but you have to manualy select the file in the internet adres bar,

    official eco link where you normaly download your eco but with out file name behind it, gives you a list of all files on there, use this link and then copy paste a eco version name behind it to download that version.

    [Edited on 03 July 2017 - To protect eco download adresses.]
    To make this work login to your eco account on the website, go to the download section.
    And right click on a download link copy the adress of the link, and paste it in your webbrowser.
    then change the adress, in this fasion to see all the availible eco downloads.
    example:................/eco-releases/EcoLinux_v0.5.3-alpha.zip
    change it to:......./eco-releases/ (removing the file name will give you a text page with all versions.)

    for example, <Key>EcoLinux_v0.5.3-alpha.zip</Key> would become,
    ................./eco-releases/EcoLinux_v0.5.3-alpha.zip

    Hope you and other people strugeling with versions can now get the right versions.
    Greetings Zaskersky

    Talk, Play, Laugh, Teach, Learn.



  • Perfect thank you so much :) will give this a try later :)



  • You might want to see if the server you are interested in has a discord channel associated with it. There are currently 12 different staging versions for 5.6 and any 5.6 server out there could be any one of them depending on which one was installed and if they were updated or not. Without knowing which staging version the server(s) have it would be hard to find the one you want to roll back to to find a compatible server. The best bet is to try contacting the server admin either ins discord or in the #server_ads channel in the official Eco discord, here in the servers topic of this forum or through ecoservers.io. Otherwise you might have to install many different versions until you find the one you are looking for.

    Pam
    Community Moderator
    Discord: Pam#5439
    reddit moderator: rentechd
    https://discord.gg/Mg4WJe9



  • When I see the server in the list it says the staging number as 5.6 staging #123456 so I can just write it down and copy it over :) should work I hope :)


7
Posts
985
Views
Log in to reply

Internal error.

Oops! Looks like something went wrong!